Você está offline; aguardando reconexão

As versões anteriores ao FrontPage 2000 podem utilizar o FrontPage 2000 Server Extensions

Este artigo foi publicado anteriormente em PT232526
Este artigo foi arquivado. Este artigo é oferecido "tal como está" e deixará de ser actualizado.
Sumário
As versões anteriores do FrontPage são completamente compatíveis com o FrontPage 2000 Server Extensions. Apesar de as versões anteriores do software cliente não poderem utilizar as funções do FrontPage 2000, toda a funcionalidade das versões anteriores é suportada pelo FrontPage 2000 Server Extensions.
Mais Informação
O FrontPage foi lançado nas versões 1.0, 1.0a, 1.1, 97 e 98 antes da versão FrontPage 2000.
Referências
Para obter informações adicionais sobre os requisitos do sistema, incluindo os requisitos para a actualização do FrontPage 2000, clique no número de artigo existente abaixo para visualizar o artigo na Microsoft Knowledge Base:
213370 FP2000: System Requirements for FrontPage 2000
front page fpfaq fp2000 fp98 fp97 fp
Propriedades

ID do Artigo: 232526 - Última Revisão: 02/12/2014 01:38:37 - Revisão: 2.2

Microsoft FrontPage 1.0 Standard Edition, Microsoft FrontPage 1.0a, Microsoft FrontPage 1.1 Standard Edition, Microsoft FrontPage 1.1a, Microsoft FrontPage 97 Standard Edition, Microsoft FrontPage 98 Standard Edition

  • kbnosurvey kbarchive kbdta kbinfo KB232526
Comentários